[defaults]

#
# Needed for Bullseye python-apt issues
# * https://github.com/ansible/ansible/issues/69053
# * https://github.com/ansible/ansible/issues/61576
#
interpreter_python=/usr/bin/python3

[ssh_connection]

# There are some tasks that manipulate user group membership etc.
# so forcing a new ssh connection each time to get fresh memberships
pipelining = False